gdk-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  Gdk.Device To be added. To be added. To be added.
- Event
  GLib.Signal("device-added")
  Gdk.DeviceAddedHandler To be added. To be added.
- Event
  GLib.Signal("device-changed")
  Gdk.DeviceChangedHandler To be added. To be added.
- Event
  GLib.Signal("device-removed")
  Gdk.DeviceRemovedHandler To be added. To be added.
- Property
  GLib.Property("display")
  Gdk.Display To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  Gdk.Device[] `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDeviceAdded", Type=typeof(Gdk.DeviceManager))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDeviceChanged", Type=typeof(Gdk.DeviceManager))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDeviceRemoved", Type=typeof(Gdk.DeviceManager))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetClientPointer", Type=typeof(Gdk.DeviceManager))
  Gdk.Device To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideListDevices", Type=typeof(Gdk.DeviceManager))
  Gdk.Device[] `` To be added. To be added. To be added. To be added.